/*MODULES*/

.module_container {
	padding: 15px;
	margin-bottom: 18px;
}
.module_container h2 {
	margin-top: 0px;
}
.module_header {
	margin: 14px 0;
	padding: 0;
}
.module_header:first-child {
	margin-top: 0;
}
.module_header,
.module_header a {
	font-family: 'Lato', sans-serif;
	font-size: 19px;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	color: #CCC;
}
.module_title {
	margin: 16px 0;
	font-family: 'LatoWebMedium', sans-serif;
	font-size: 16px;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	color: #0C514D;
	line-height: 1.1;
}

.module_title a:link, .module_title a:visited, .module_title a:active {
	color: #0C514D;
}
.module_title a:hover {
	color: #111;
}
.module_body, .module_body p, #location_info p {
	font-family: 'Lato', sans-serif;
	color: #333;
	font-size: 14px;
	margin-top: 0px;
}
.module_author,
.module_date {
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #999;
}
.module_button {
}
.module_button a {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #5579AD;
	text-decoration: underline;
}
.module_button a:hover {
	color: #222;
	text-decoration: underline;
}



/*SPECIFIC MODULE TYPES (must come before home module versions) */


.module_type_featured_article .module_date {
	margin-bottom: 12px;
}
.module_type_testimonials .module_comment {
	padding-top: 15px;
	font-size: 11px;
	font-weight: bold;
	color: #999;
}
.module_type_multimedia_list ul,
.module_type_links ul {
	padding: 0;
	margin: 0;
}
.module_type_multimedia_list ul li,
.module_type_links ul li {
	padding: 0;
	margin: 0;
	list-style: none;
}
.module_type_multimedia_list ul li a:link,
.module_type_multimedia_list ul li a:visited,
.module_type_multimedia_list ul li a:active,
.module_type_links a:link,
.module_type_links a:visited,
.module_type_links a:active {
	display: block;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #333;
	padding: 12px 0;
	margin-bottom: 0;
}
.module_type_multimedia_list ul li a:hover,
.module_type_links a:hover {
	color: #5579AD;
}
.module_type_multimedia_list .module_date {
    font-weight: 400;
    font-size: 11px;
    color: #222;
    letter-spacing: 1px;
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid #DDD;
}
.module_type_calendar_items table {

}
.module_type_calendar_items .module_calendar_title a {
	display: block;
	text-align: left !important;
	font-weight: 400;
	font-size: 12px;
	color: #666;
	padding: 0 30px 16px 0;
	margin-bottom: 0;
	background: url('../images/double_arrow_charcoal.png') no-repeat right 4px;
}
.module_type_calendar_items .module_calendar_title a:hover {
	color: #222;
}
.module_type_featured_content ul {
	padding: 0 0 0 20px;
	margin: 0;
}
.module_calendar_date {
    font-weight: 400;
    font-size: 11px;
    color: #222;
    letter-spacing: 1px;
	padding: 0 10px 0 0 !important;
    margin-right: 10px;
    border-right: 1px solid #DDD;
}
.image_title {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	color: #192D57;
	margin: 8px 0 0 0;
}
.image_button_container .module_title {
	margin: 15px 0 10px 0;
}


/* Calendar Module */


.calendar_title {
	line-height: 1.2 !important;
}
.module_date_calendar_container {
	float:left;
	width:200px;
}
ul.module_date_calendar_items {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-size: 10px;
}
.module_date_item {
	float: left;
	width: 23px;
	height: 18px;
	margin: 1px;
	border: 1px solid transparent;
}
.module_date_sunday {
	color: #CCCCCC;
}
.module_date_calendar {
	padding-bottom:10px;
	margin-bottom:20px;
	float:left;
	width:200px;
}
.module_date_selected {
	background:#EEEEEE;
}
.module_date_selected a{
	color: #999999;
}
.module_date_selected a:hover {
	color: #CCCCCC;
}


/* FOOTER SOCIAL IMAGE BUTTON MODULES */

#footer_container .module_container.image_button_container {
	float: right;
	padding: 0;
	margin: 22px 0 0 10px;
}

@media (max-width:767px) {
	#footer_container .module_container.image_button_container {
		float: none;
		padding: 0;
		margin: 20px auto;
		max-width: 42px;
	}
}



/*HOME SLIDESHOW */


#home_slideshow .module_container {
	padding: 0px;
	border: 0px;
	margin: 0;
	background: none;
}
#home_slideshow ._rotator .ui {
	max-width: 960px;
	margin: 0 auto;
	position: relative;
}
#home_slideshow ._rotator .ui .controls {
	position: absolute;
	bottom: 45px;
	left: 25px;
}
._rotator .controls .position .handle {
	width: 16px;
	height: 16px;
	margin-left: 8px;
	color: #FFF;
	background-color: #FFF;
	border-radius: 50%;
	opacity: .6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
}
._rotator .controls .position .handle.active,
._rotator .controls .position .handle:hover {
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}


/* HOME MODULES */


.our_community_modules {
	background: #EFEFEF;
}
#home_testimonials {
	text-align: center;
	margin: 40px 0 30px 0;
}
#home_testimonials br {
	display: none;
}
#home_testimonials .module_body {
	margin: 0;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 23px;
	-webkit-font-smoothing: antialiased;
	color: #0C5153;
}
#home_testimonials .module_comment {
	display: none;
	/*
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 12px;
	color: #0C5153;
	text-align: center !important;
	*/
}
#home_module_container .module_row_padding {
	padding: 42px 30px;
	max-width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#home_module_container > .module_row_padding:first-child {
	padding-top: 0;
}
@media (min-width: 768px) {
	#home_module_container .module_container {
		float: left;
		padding: 0;
		border: none;
		overflow: visible;
		margin: 0 2%;
		width: 29.33%;
	}
}

@media (min-width: 768px) {
	#home_module_container .blog_area .module_container,
	#home_module_container .event_area .module_container {
		float: none;
		width: 100%;
		margin: 0;
	}

	#home_module_container .module_container .blog_row .blog_container,
	#home_module_container .module_container .event_row .event_container {
		margin: 0 2%;
		width: 29.33%;
		float: left;
	}
	#home_module_container .blog_row,
	#home_module_container .event_row,
	#home_module_container .modules_row1 {
		margin: 0 -2%;
	}
}
#home_module_container .blog_area .module_title,
#home_module_container .event_area .module_title {
	margin-bottom: 6px;
}
#home_module_container .blog_area .module_body,
#home_module_container .event_area .module_body {
	margin-top: 20px;
}
#home_module_container .module_header {
	line-height: 1;
}
#home_module_container .event_row .module_body h1 {
	display: none;
}

/*#home_module_container .modules_row3 {*/
	/*margin-top: 30px;*/
/*}*/
/*#home_module_container .modules_row3 .module_area_thirds .module_container {*/
	/*width: 31%;*/
	/*margin: 0 1%;*/
/*}*/

/*#home_module_container .modules_row2 {*/
    /*margin: 30px 0 0 1%;*/
/*}*/
/*#home_module_container .modules_row2 .module_area_thirds .module_container {*/
	/*width: 28%;*/
	/*padding: 2% 1.6667%;*/
	/*margin: 0;*/
	/*margin-left: 2%;*/
 /*!* min-height: 200px; *!*/
  	/*height: 200px;*/
/*}*/
/*#home_module_container .modules_row2 .module_area_thirds > span:first-child .module_container {*/
	/*margin-left: 0;*/
/*}*/
/*#home_module_container .modules_row2 .module_type_blog_list .module_container {*/
    /*background: #0B5153;*/
/*}*/
/*#home_module_container .modules_row2 .module_type_featured_content .module_container {*/
    /*background: #077579;*/
/*}*/
/*#home_module_container .modules_row2 .module_type_calendar_items {*/
    /*background: #5D9B9D;*/
/*}*/
/*#home_module_container .featured_content_image img {*/
	/*margin: 0 0 14px 0;*/
	/*width: 100%;*/
/*}*/
/*#home_module_container .modules_row2 .module_type_blog_list h4 {*/
	/*margin: 0;*/
/*}*/
/*#home_module_container .modules_row2 .module_type_blog_list .module_body {*/
	/*margin: 2px 0 12px 0;*/
/*}*/
/*#home_module_container .modules_row2 .module_type_calendar_items .module_body {*/
    /*margin-bottom: 16px;*/
/*}*/
/*#home_module_container .modules_row2 .module_type_calendar_items a {*/
    /*color: #FFF;*/
/*}*/
/*#home_module_container .modules_row2 .module_type_calendar_items a:hover {*/
    /*text-decoration: underline;*/
/*}*/
/*.modules_row2 .module_title,*/
/*.modules_row2 .module_title a:link, */
/*.modules_row2 .module_title a:visited,*/
/*.modules_row2 .module_title a:active {*/
	/*color: #FFF;*/
	/*padding: 5px 0 18px 0;*/
/*}*/
/*.modules_row2 .module_title a:hover {*/
	/*text-decoration: underline;*/
/*}*/
/*.modules_row2 a:link, */
/*.modules_row2 a:visited,*/
/*.modules_row2 a:active {*/
	/*color: #FFF;*/
/*}*/
/*.modules_row2 a:hover {*/
	/*text-decoration: underline;*/
/*}*/
/*#home_module_container .modules_row2 .module_body,*/
/*#home_module_container .modules_row2 .module_body p {*/
	/*color: #FFF;*/
	/*margin-bottom: 0;*/
/*}*/
/*#module_col_1_1 .module_title {*/
	/*padding-left: 23px;*/
	/*background: url('../images/module_icon1_1.png') no-repeat;*/
/*}*/
/*#module_col_1_2 .module_title {*/
	/*padding-left: 23px;*/
	/*background: url('../images/module_icon1_2.png') no-repeat;*/
/*}*/
/*#module_col_1_3 .module_title {*/
	/*padding-left: 30px;*/
	/*background: url('../images/module_icon1_3.png') no-repeat;*/
/*}*/
/*#module_col_2_1 .module_title {*/
	/*padding-left: 36px;*/
	/*background: url('../images/module_icon2_1.png') no-repeat;*/
/*}*/
/*#module_col_2_2 .module_title {*/
	/*padding-left: 44px;*/
	/*background: url('../images/module_icon2_2.png') no-repeat;*/
/*}*/
/*#module_col_2_3 .module_title {*/
	/*padding-left: 28px;*/
	/*background: url('../images/module_icon2_3.png') no-repeat;*/
/*}*/





@media (max-width:767px){
	#home_module_container .module_container {
		max-width: 450px;
		padding: 0 0 30px;
		margin: 30px auto !important;
		border-bottom: 1px solid #BBB;
	}
	#home_module_container .module_type_featured_content:last-child .module_container {
		padding-bottom: 30px;
		margin-bottom: 0 !important;
		border-bottom: none;
	}
	#home_module_container .module_container:first-child {
		border-top: none;
		margin-top: 0 !important;
	}
	/*#home_module_container .module_type_news_list .module_header {*/
		/*margin-bottom: 18px;*/
	/*}*/
	/*#home_module_container #blue_modules .module_container:first-child {*/
		/*padding-top: 0 !important;*/
	/*}*/
	/*#home_module_container .modules_row2 {*/
		/*margin-left: 0;*/
	/*}*/
	/*#home_module_container .modules_row2 .module_container {*/
		/*border: none;*/
		/*min-height: inherit;*/
	/*}*/
	#home_module_container .blog_area .module_container,
	#home_module_container .event_area .module_container {
		margin: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
	#home_module_container .module_container .blog_row .blog_container,
	#home_module_container .module_container .event_row .event_container {
		margin: 0 0 30px;
		padding-bottom: 30px;
		border-bottom: 1px solid #CCC;
	}
	#home_module_container .module_container .blog_row .blog_container:last-child,
	#home_module_container .module_container .event_row .event_container:last-child {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
}

/*FOOTER MODULES*/

#footer_container .module_type_links {
	display: table;
	margin: 0 auto;
	padding: 7px 0;
}
#footer_container .module_type_links ul li {
	float: left;
	padding: 0 8px;
	border-left: 1px solid #999;
}
#footer_container .module_type_links ul li:first-child {;
	border-left: none;
}
#footer_container .module_type_links ul li a{
	color: #666;
	font-size: 10px;
	padding: 0;
	letter-spacing: 1px;
	line-height: 1;
	
}
#footer_container .module_type_links ul li a:hover {
	color: #71BEC1;
	
}

/*SIDEBAR MODULES*/


#sidebar .module_container {
	padding: 0 0 22px 0;
	margin: 0 0 32px 0;
	border-bottom: 2px solid #E7EBEB;
}
#sidebar .module_container:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
#sidebar .module_header,
#sidebar .module_header a {
	font-size: 15px;
	color: #494949;
}
#sidebar .blog_img {
	margin: 16px auto;
}
.module_location_sidebar,
.module_location_sidebar p,
.module_location_sidebar .module_body {
	font-size: 14px;
}
#sidebar .module_type_blog_list .module_body {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}

/*PAGES MODULES*/

.module_location_pages {
	margin-bottom: 25px;
}
.module_location_pages .module_body {
	margin-bottom: 15px;
}
.module_location_pages .module_type_news_list .rotator_item {
	width: 200px !important;	
}
